cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
449
Views
0
Helpful
3
Replies
Highlighted
Rising star

DMP4310 FLASH 10 or 11 support?

Currently running DMP 5.2.3 from the DMM 5.2.2.
Have content that wass created with flash10 whoich works just fine on the 4400's they have.
can I upgrade the dmp to 5.4 and have it support this content?

also if I just push content will it work in something like IW or NEXUS?

Sent from Cisco Technical Support iPad App

3 REPLIES 3
Highlighted
Beginner

Also keep in mind that the 4310s do not support Action Script 3, whereas the 4400 does. The 4310 only supports Action Script 2. So, if your flash uses AS3, that will be a problem for the 4310.

-Michael

Highlighted
Beginner

With DMP4400 you can do pretty much do anything. As Michael said it even supports AS 3.0. DMP 4310 however is restricted to supporting AS 2.0 and cannot handle anything above Flash 7.

-Walid

Highlighted

Well, IMHO, this is not good.

My customer wants to move to the 4310 because it does a MUCH better job at doing horizontal scrolling than the 4400 does.  It is painful to watch the scrolling on a 4400.  the 4310 is atleast reasonable but not great.

If anyone from Cisco BU wants to comment to me directly on what is coming, I would love to hear.